Announcement

Collapse
No announcement yet.

I don't have a modified version

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • I don't have a modified version


  • #2
    I think its a bug within the game which will never get resolved. I occasionally get this when trying to connect to a LAN.

    Comment


    • #3
      If your talking about the severs in red, then thats not your game, you are patched to 1.41 right? if so then you either have to get the mod or version there running on that server , or find another server.

      Comment


      • #4
        no I play alright until the new map changes then I get the error so i have to join again from the server list until the next map change

        Comment


        • #5
          Originally posted by RFscummy View Post
          no I play alright until the new map changes then I get the error so i have to join again from the server list until the next map change
          oh ok, very weird, i've never heard of that b4, i'd try reinstall unless someone else has a fix for it.

          Comment

          Working...
          X